Subject: hello

From: "Mr.Leung Cheung" <[email-masked]>
Date: Fri, 30 Dec 2011 14:51:03 +0800

Hello,

Merry Christmas and happy new year, I hope this email meet you and your
family in good condition,I know this mail might come to you as a surprise
due to the fact we have not met or seen before but I want you to give an
attention to My business proposal which have no risk in it but only needs
your confidentiality trust and honesty.

I have a business deal which will benefit both of us if only you can pay
attention to it I need your assistance ofthe transfer an abandoned $22.500
Million Dollars from hong-kong to your country You will get more info when
i receive a positive reply from you.
Yours
Sincerely.
Mr. Leung Cheung